[supervisord]
nodaemon=true
[program:laravel-worker]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/artisan rabbitevents:listen file.uploaded
stdout_logfile=/var/www/storage/logs/worker.log
autostart=true
autorestart=true
numprocs=1
redirect_stderr=true
stopwaitsecs=3600
